import { tools } from "hq-tools";
import number from './number';
export default Object.assign({
    valueFormatter:(params)=>{
        if ( params.value ){
            return tools.partition(params.value,'###,###,###,##0.00');
        }else{
            return '0.00'
        }
    }
},number)